Personas
Add a buyer persona.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonname*string1 <= length <= 120description*string1 <= length <= 4000ageRange*|length <= 20educationLevel*|length <= 60gender*|"female""male""non_binary"nullprompt*|length <= 1000Persona added at the end of the list
application/jsonid*stringuuidname*stringdescription*stringageRange*string|nulleducationLevel*string|nullgender*|"female""male""non_binary"nullprompt*string|nullcreatedAt*stringupdatedAt*stringcurl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/personas' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "description": "string", "ageRange": "string", "educationLevel": "string", "gender": "female", "prompt": "string"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "ageRange": "string", "educationLevel": "string", "gender": "female", "prompt": "string", "createdAt": "string", "updatedAt": "string"}curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/personas' \
-H 'Content-Type: application/json' \
-d '{
"name": "string",
"description": "string",
"ageRange": "string",
"educationLevel": "string",
"gender": "female",
"prompt": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"description": "string",
"ageRange": "string",
"educationLevel": "string",
"gender": "female",
"prompt": "string",
"createdAt": "string",
"updatedAt": "string"
}